@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'chocolatecoveredraindropsMd';
    src: url('chocolate_covered_raindrops-webfont.woff2') format('woff2'),
         url('chocolate_covered_raindrops-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body{
  font-family: 'chocolatecoveredraindropsMd';
}

.frame{
  background: #98c3e6 url("p21.jpg");
  width: 1000px;
  height: 640px;
  margin: 0px auto;
  position: relative;
}

h1{
  position: absolute;
  top:300px;
  left:400px;
  color:antiquewhite;
}
